@font-face {
  font-family: "jua";
  src: url("../fonts/BMJUA_ttf.ttf");
}

* {
  padding: 0;
  margin: 0;
  font-family: "jua";
  line-height: 1.5;
}

ul {
  line-height: 1.8;
  margin: 0;
  padding-inline-start: 1.5em;
  font-size: 30px;
  list-style-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' height='20' width='20' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polyline points='20 6 9 17 4 12'></polyline></svg>");
}

ul button {
  font-size: 30px;
  font-weight: 600;
  color: #2533d8;
  border: 0;
  outline: 0;
  background-color: gray;
}
ul button:hover {
  cursor: pointer;
}

.title {
  display: inline-flex;
}
.userName {
  text-align: center;
  padding: 20px 40px;
  height: 50px;
}

.first {
  /* height: 300px;
  width: 100%; */
}
.middle {
  /* vertical-align: middle;
  display: inline;
  height: 200px;
  margin: 0px 50px;
  width: 100%; */
}

.last {
  /* text-align: center;
  height: 300px;
  width: 100%; */
}

input {
  text-align: center;
}
.name-input,
.todo-input {
  width: 350px;
  height: 50px;
  border-radius: 40px;
  background-color: rgb(38, 37, 37);
  box-shadow: 60px -5 gray;
  color: white;
  font-size: 20px;
  border: 3px solid;
}
.name-input:focus,
.todo-input:focus {
  outline: none;
  border: 3px solid red;
}

.name-btn,
.todo-btn {
  width: 80px;
  height: 50px;
  border-radius: 30px;
  background-color: rgb(38, 37, 37);
  color: whitesmoke;
  border: 3px solid;
  cursor: pointer;
}
.name-btn:hover,
.todo-btn:hover {
  border: 3px solid red;
}
.main {
  background-color: gray;
  /* display: flex;
  height: 700px; */
  height: 600px;
  border-radius: 40px;
  opacity: 0.8;
  padding: 80px;
  margin: 100px 100px;
}

.hello {
  /* float: left;
  width: 300px;
  height: 200px; */
}

.first {
  position: absolute;
  width: 300px;
}

.hello {
  position: absolute;
  left: 30px;
}
.city,
.forecast {
  position: absolute;
  left: 65px;
  width: 400px;
}
.city {
  top: 500px;
}

.forecast {
  top: 450px;
}

.middle {
  position: absolute;
  left: 550px;
  width: 600px;
}

.last {
  position: absolute;
  text-align: center;
  width: 300px;
  right: 35px;
}

.date,
.time {
  position: absolute;
  right: 105px;
}

.time {
  top: 35px;
}
.quote,
.author {
  position: absolute;
  right: 65px;
  width: 400px;
}

.quote {
  top: 420px;
}

.author {
  top: 550px;
}
